Lucene search

K
ibmIBMA2CF70FC94E9568505BB8189B08098716D2F02856A13367025BFAFA02D62CA9D
HistoryJun 15, 2018 - 7:03 a.m.

Security Bulletin: A vulnerability in IBM Java Runtime affects WebSphere eXtreme Scale (CVE-2015-0488 )

2018-06-1507:03:11
www.ibm.com
19

5 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:N/I:N/A:P

Summary

There is a vulnerability in IBM Java Runtime , Versions 6 and 7 that is used by WebSphere eXtreme Scale. These issues were disclosed as part of the IBM Java SDK updates in April 2015.

Vulnerability Details

CVEID:CVE-2015-0488** ****DESCRIPTION:*An unspecified vulnerability related to the JSSE component could allow a remote attacker to cause a denial of service.
CVSS Base Score: 5
CVSS Temporal Score: See https://exchange.xforce.ibmcloud.com/vulnerabilities/102336for the current score
CVSS Environmental Score
: Undefined
CVSS Vector: (AV:N/AC:L/Au:N/C:N/I:N/A:P)

Affected Products and Versions

WebSphere eXtreme Scale 7.1.0

WebSphere eXtreme Scale 7.1.1

WebSphere eXtreme Scale 8.5

WebSphere eXtreme Scale 8.6

Remediation/Fixes

When filling out this section you should include a link to your fix, if you do not know it yet and are going through reviews please put in its place and remember to replace it with the real link before you publish

<Product VRMF APAR Remediation/First Fix
WebSphere eXtreme Scale 7.1.0 PI40726 http://www-933.ibm.com/support/fixcentral/swg/selectFixes?parent=ibm~WebSphere&product=ibm/WebSphere/WebSphere+eXtreme+Scale&release=7.1.0.3&platform=All&function=all
WebSphere eXtreme Scale 7.1.1 PI40715 http://www-933.ibm.com/support/fixcentral/swg/selectFixes?parent=ibm~WebSphere&product=ibm/WebSphere/WebSphere+eXtreme+Scale&release=7.1.1.1&platform=All&function=all
WebSphere eXtreme Scale 8.5.0 PI40715 http://www-933.ibm.com/support/fixcentral/swg/selectFixes?parent=ibm~WebSphere&product=ibm/WebSphere/WebSphere+eXtreme+Scale&release=8.5.0.3&platform=All&function=all
WebSphere eXtreme Scale 8.6 PI40715 http://www-933.ibm.com/support/fixcentral/swg/selectFixes?parent=ibm~WebSphere&product=ibm/WebSphere/WebSphere+eXtreme+Scale&release=8.6.0.7&platform=All&function=all

Workarounds and Mitigations

No workaround exists. If you are running WebSphere eXtreme Scale standalone, apply the appropriate fix from the previous table. If you are running WebSphere eXtreme Scale clients or servers that are embedded in WebSphere Application Server, apply the appropriate fix for WebSphere Application Server, which is described here: https://www-304.ibm.com/support/docview.wss?uid=swg21902260

5 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:N/I:N/A:P